empire-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Francis De Brabandere (JIRA)" <empire-db-...@incubator.apache.org>
Subject [jira] Resolved: (EMPIREDB-55) enforce java 1.5 for the maven release profile
Date Sun, 18 Oct 2009 19:47:31 GMT

     [ https://issues.apache.org/jira/browse/EMPIREDB-55?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Francis De Brabandere resolved EMPIREDB-55.
-------------------------------------------

       Resolution: Fixed
    Fix Version/s: empire-db-2.0.6-incubating

Java 1.5 now enforced for 'release' and 'CI' profile


http://maven.apache.org/plugins/maven-enforcer-plugin/

> enforce java 1.5 for the maven release profile
> ----------------------------------------------
>
>                 Key: EMPIREDB-55
>                 URL: https://issues.apache.org/jira/browse/EMPIREDB-55
>             Project: Empire-DB
>          Issue Type: Improvement
>          Components: Core
>            Reporter: Francis De Brabandere
>            Assignee: Francis De Brabandere
>             Fix For: empire-db-2.0.6-incubating
>
>
> This should make sure we never accidentally release a Java 6 compiled empire-db version
> http://maven.apache.org/enforcer/enforcer-rules/versionRanges.html
> we could also enable this for the Continuous Integration profile

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message